



.header100{
    width: 100%;
    padding: 20px;
/*    background-color: aqua;*/
}





.header100 h4{
    position: absolute;
}

.header100 a{
    color: #000000;
    
}



.header100 a:hover{
    color: #000000;
}


.form102{
    width: 100%;
    padding: 20px;
/*    background-color: aqua;*/
}


.form102 p{
    
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
}




.form102 h1{
    text-align: center;
    color: #000000;
    font-size: 45px;
    font-weight: bolder;
}

.form102 .form-control:focus{
    
    color: #000000;
}

form_main {
    width: 100%;
}
.form_main h4 {
    font-family: roboto;
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 15px;
    margin-top: 20px;
    text-transform: uppercase;
}
.heading {
    border-bottom: 1px solid #fcab0e;
    padding-bottom: 9px;
    position: relative;
}
.heading span {
    background: #9e6600 none repeat scroll 0 0;
    bottom: -2px;
    height: 3px;
    left: 0;
    position: absolute;
    width: 75px;
}   
.form {
    border-radius: 7px;
    padding: 6px;
}
.txt[type="text"] {
    border: 1px solid #ccc;
    margin: 10px 0;
    padding: 10px 0 10px 5px;
    width: 100%;
}
.txt_3[type="text"] {
    margin: 10px 0 0;
    padding: 10px 0 10px 5px;
    width: 100%;
}
.txt2[type="submit"] {
    background: #242424 none repeat scroll 0 0;
    border: 1px solid #4f5c04;
    border-radius: 25px;
    color: #fff;
    font-size: 16px;
    font-style: normal;
    line-height: 35px;
    margin: 10px 0;
    padding: 0;
    text-transform: uppercase;
    width: 30%;
}
.txt2:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #5793ef;
    transition: all 0.5s ease 0s;
}







.futtvv{
    width: 100%;
    padding: 20px;
    background-color: #000000;
}



@media only screen and (max-width:767px){
    
    .header100 h4 {
    position: relative;
}
}


